# List accounts Retrieves a paginated list of accounts in results according to the passed in rpp, page and search parameters alongside the total number of items matching the search query (total). Endpoint: GET /v3/accounts Version: 2026-01-08 Security: ZephrHmacHttp ## Query parameters: - `rpp` (number) The number of results per page you want to retrieve. Example: 15 - `page` (number) The page number for which you want to retrieve results. Example: 15 - `search` (string) The search query that searches accounts by their names Example: "My account" ## Response 200 fields (application/json): - `results` (array) - `results.tenant_id` (string) Example: "my-tenant" - `results.account_id` (string) Example: "10549fef-cddb-4b1f-92e4-27ab7cb2e555" - `results.name` (string) Example: "My Company" - `results.number_of_seats` (number) Example: 7 - `results.email_address` (string) Example: "company@email.com" - `total` (number) The total number of items out of which only a subset was returned in the paginated results. Example: 30